url: https://github.com/AsgardCms/Platform
versions:
    "3.6.0":
        added:
            - Add canonical and metadata for pages
        changed:
            - Don't show draft pages
            - Throw a 404 if page status is disabled
            - Fixed a bug that checked the last radio even if wasn't the right one
    "3.5.2":
        changed:
            - Adding support for UTF-8 slug for non ASCII characters (Chinese etc.)
    "3.4.0":
        changed:
            - Fixed vuejs compatibility
            - Using new <code>remember</code> method in the <code>CachePageDecorator</code> class
            - Fixing bug where the current page was not cached as well on the server side pagination
    "3.2.0":
        added:
            - Adding the page status field
        changed:
            - Sending the page id from the route parameters to the single media component (makes loading single media faster)
            - Making the <code>status</code> column in <code>page_translations</code> table nullable (migrate with <code>php artisan module:migrate page</code>)
    "3.1.0":
        added:
            - New UI interaction on the page index to select pages and mark one or mutiple as on/offline
            - New view page button on edit page views
        changed:
            - Sending the full page entity to the PageWasUpdated event
            - Sending the full page enity to PageWasCreated event
            - Allow editor component to be dynamic again
    "3.0.3":
        changed:
            - Set the active tab to the currently active tab
    "3.0.2":
        changed:
            - Fixing create page key on page index
    "3.0.0":
        added:
            - Created a vue component for the page table index
            - Create a vue component for the page create and edit views
        changed:
            - The page menu item weight has been changed to <code>10</code>.
    "2.5.1":
        changed:
            - Renamed hook <code>ContentIsRendering</code> to <code>PageContentIsRendering</code> making it more specific
    "2.5.0":
        added:
            - Trigger event before a page is created (<code>PageIsCreating</code>) allow data to be changed
            - Trigger event before a page is updated (<code>PageIsUpdating</code>) allow data to be changed
        changed:
            - Requiring the editor assets via hook
            - Making editor textarea dynamic
            - Using the new <code>@editor</code> blade directive for the body textarea field
            - Remove the ckeditor inclusion on create/edit view stubs
            - Using the @push js stacks over the scripts section
            - Using the @push css stacks over the styles section
            - Sidebar is now loaded via the <code>BuildingSidebar</code> hook
    "2.2.0":
        added:
            - Testing event trigger on page deletion
            - Testing that the page events are triggered
        removed:
            - Removing the page counter as it doesn't serve any purpose besides costing a query
    "2.0.0":
        added:
            - Laravel 5.4 compatibility
            - Tags, pages can now own tags.
        changed:
            - Using new more flexible way of handle permissions via middleware
        removed:
            - Removing laracasts/flash dependency
